﻿body {
}

/*轮播--start*/
.silder {
    width: 100%;
    height: 200px;
    overflow: hidden;
    text-align: center;
    position: relative;
    float: left;   
}

.silder .silder_list {
    height: 200px;
    overflow: hidden;
    position: relative;
}

.silder .silder_list a {
    position: absolute;
    top: 0;
    left: 0;
}

.silder .silder_list a, .silder .silder_list img {
    display: inline-block;
    float: left;
}

.silder .silder_page {
    height: 50px;
    left:48%;
    margin: 0 auto;
    position: absolute;
    top: 420px;
}

.silder .silder_page li {
    width: 15px;
    font-size: 0px;
    border-radius: 50%;
    float: left;
    height: 15px;
    line-height: 16px;
    margin: 15px 15px 0 0;
    background: #F1F1F1;
    display: inline-block;
    text-align: center;
    color: #000;
}

.silder .silder_page li.current {
    background: #ffc704;
    color: #fff;
}

.silder_desc {
    /*底部不要*/
    /*color: #fff;
    background: rgba(0,0,0,.6);
    float: left;
    line-height: 32px;
    height: 32px;
    width: 100%;
    overflow: hidden;
    position: absolute;
    left: 0;
    bottom: 0;
    text-align: left;
    text-indent: 10px;*/
}

.silder .silder_page li:hover {
    cursor: pointer;
}
/*轮播--end*/

/*公司简介--start*/
.profileImage {
    padding: 10px 10px;
    background: #EEECED;
    text-align: center;
    margin: 0 auto;
}
.profileImage > img {
    max-width:1110px;
    max-height:460px;
}
.profileContent {
    margin: auto;
    text-align: left;
    padding-top: 20px;
    line-height: 30px;
/*    padding-bottom: 50px;*/
}
/*公司简介--end*/

/*产品预览--start*/
.divImageList {
    margin: 0 auto;
    height: 350px;
    width: 1520px;
    font-family: 'Microsoft YaHei UI';
    font-size: 15px;
}

.divImageList > div {
    float:left;
    width:250px;
    padding:10px 5px 10px 5px;
    height:330px;
    margin-right:30px;
}

.divImageList > div > img {
    width:237px;
    height:270px;
    cursor:pointer;
}
.divProductName {
    margin: 0;
    width: 250px;
    height: 30px;
    z-index: 1;
    color: black;
    position: relative;
    text-align: center;
    cursor: pointer;
    top: 12px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
/*产品预览--end*/

/*新闻预览--start*/
#divTopNews {
    text-align: center;
    margin: 0 auto;
}

#divTopNews > div {
    width: 25%;
    float: left;
}

#divTopNews > div > img {
    width: 278px;
    height: 350px;
}
.divNewsTitle {
    width: 278px;
    margin: 0 auto;
    background-color: #AF111B;
    position: relative;
    z-index: 1;
    height: 40px;
    line-height: 40px;
    text-align: center;
    color: white;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    padding-left: 5px;
    padding-right:5px;   
}
.divNewsDetail {
    width: 279px;
    height: 390px;
    margin: 0 auto;
    background-color: #AF111B;
    position: relative;
    top: -390px;
    z-index: 2;
    text-align: center;
    color: white;
    cursor: pointer;
    /*transform: rotateY(180deg); 去除翻转效果，因为加上跑马灯会不正常，不知道为什么*/
    transition: 1.5s;
    filter: alpha(opacity: 0);
    opacity: 0;
    padding: 10px;
}
.divNewsDetail > .divBackground {
    border: 1px solid white;
    width: 100%;
    height: 370px;
    padding: 20px;
}
.divNewsDetail > .divBackground > .divNewsDetailTitle {
    height: 40px;
    line-height: 40px;
    text-align: center;
    font-size: 20px;
    text-align: left;
    border-bottom: 1px solid white;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
.divNewsDetail > .divBackground > .divNewsDate {
    height: 60px;
    line-height: 60px;
    text-align: left;
}
.divNewsDetail > .divBackground > .divNewsContent {
    text-align: left;
    height: 200px;
    word-wrap: break-word;
    word-break: break-all;
}
.divNewsDetail > .divBackground > .divNewsToDetail {
    text-align: left;
    height: 27px;
    line-height: 27px;
}
/*新闻预览--end*/

/*留言--start*/
.table {
    width: 630px;
    margin: 0 auto;
}

.table > tr {
    height: 40px;
}
.answerTr {
    height: 40px;
}
.answerTextArea {
    width: 550px;
    height: 150px;
    padding: 5px;
    resize: none;
    border-radius:2px;
}
.answerInput {
    width: 550px;
    height: 30px;
    border-radius: 2px;
    padding:5px;
}
.answerDivSubmit {
    width: 120px;
    padding: 5px 10px 5px 10px;
    color: white;
    border: 1px solid white;
    border-radius: 2px 2px;
    text-align: center;
    cursor: pointer;
}
/*留言--end*/
.span {
    font-family: 'Microsoft YaHei UI';
    font-size: 15px;
    color: white;
    text-align: right;
    line-height: 40px;
}